﻿/* LINKS */

/*Page.master Header Links - (mimics style of internet page)*/
.topnav {
	font-family:  Verdana, Arial, sans-serif;
	color: #01613B;
	text-decoration: underline;
	font-size: 10px;
}
/*General*/
.link {
	font-family:  Verdana, Arial, sans-serif;
	color: #2F4F4F; /*DarkSlateGray*/
	text-decoration: underline;
	font-size: 8px;
}
/*Body Links - (used in content area)*/
A.body, A.body:link, A.body:active, A.body:visited {
	font-family:  Verdana, Arial, sans-serif;
	color: Black;
	text-decoration:underline;
	font-size: 11px;
}
A.body:hover {
	font-family:  Verdana, Arial, sans-serif;
	color: #8B0000; /*DarkRed*/
	text-decoration:underline;
	font-size: 11px;
}
